data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво чавуну, сталі та феросплавів
    id: '24.10'
    scheme: КВЕД
  - description: Виробництво міді
    id: '24.44'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08623
    streetAddress: Україна, 08623, Київська обл., Васильківський р-н, селище міського
      типу Калинівка, ВУЛИЦЯ ІНДУСТРІАЛЬНА, будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '04107'
      streetAddress: Україна, 04107, місто Київ, ВУЛИЦЯ НАГІРНА, будинок 12, квартира
        67
    capital: 47445
    first_middle_name: СЕРГІЙ ОЛЕКСАНДРОВИЧ
    last_name: САХНЕНКО
    name: САХНЕНКО СЕРГІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01033'
      streetAddress: Україна, 01033, місто Київ, ВУЛИЦЯ ТОЛСТОГО, будинок 19, квартира
        8
    capital: 47445
    first_middle_name: ВІКТОРІЯ ОСИПІВНА
    last_name: ПЛІШКО
    name: ПЛІШКО ВІКТОРІЯ ОСИПІВНА
    role: 4
    role_text: засновник
  identification:
    id: '20573531'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕР-КОНТАКТ-ПРІОР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІНТЕР-КОНТАКТ-ПРІОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 29223ae10b1841ccb0b0c6b742a9e04e
  sourceDate: '2022-09-08T06:02:28+00:00'
  sourceRequests:
  - req-c607b1ce-dfcd-4f41-9dd7-178d151d9ce0
  version: 2.0.0
